注意: NexTalk架构上采用跨域JSONP/WebSocket,所有插件开发包依赖NexTalk消息服务器。您可以本站注册使用我们的在线消息服务器,或购买消息服务器程序版权本地部署。
  • WebIM-for-DiscuzX插件
  • DiscuzX 1.x,2.x,3.x适用
  • PHP 版本4.3+,DiscuzX 1.x, 2.x, 3.x
  • 5.8版本(2014/12/19发布)
  • 下载DiscuzX插件
  • WebIM-for-记事狗插件
  • 记事狗 V4适用
  • PHP版本5.1+, 记事狗微博版本V4+
  • 5.8版本(2014/12/19发布)
  • 下载记事狗插件
  • WebIM-for-ThinkSNS插件
  • ThinkSNS V3适用
  • PHP版本5.0+, ThinkSNS版本V3.x
  • 5.8版本(2014/12/19发布)
  • 下载ThinkSNS插件
  • WebIM-for-PHPWind插件
  • PHPWind 7.x, 8.x适用
  • PHP版本5.0+,PHPWind 7.x, 8.x
  • 5.8版本(2014/12/19发布)
  • 下载PHPWind插件
  • WebIM-for-Discuz插件
  • Discuz7.x适用
  • PHP版本5.1+,Discuz7.0, 7.1, 7.2
  • 5.8版本(2014/12/19发布)
  • 下载Discuz插件
  • WebIM-for-UCHome插件
  • UCHome 2.x适用
  • PHP版本4.3+,UCHome 2.0
  • 5.8版本(2014/12/19发布)
  • 下载UCHome插件
  • WebIM-for-PHPWind9插件
  • PHP5.3+,PHPWind 9.0适用
  • PHP版本5.1+,PHPWind 9
  • 5.3版本(2014/01/20发布)
  • 下载PHPWind9插件
  • WebIM-for-近乎SNS插件
  • 近乎SNS4.x适用
  • .NET4 MVC, C#, 近乎SNS4.x
  • 5.4.2版本(2014/05/14发布)
  • 下载近乎SNS插件